main {
  grid-area: main;
  overflow-y: auto;
  background: #f3f4f6;
}

.main__container {
  padding: 20px 35px;
}

.main__title {
  display: flex;
  align-items: center;
}

.main__title > img {
  max-height: 100px;
  object-fit: contain;
  margin-right: 20px;
}

.main__greeting > h1 {
  font-size: 24px;
  color: #2e4a66;
  margin-bottom: 5px;
}

.main__greeting > p {
  font-size: 16px;
  color: #a5a5a5;
  font-weight: 700;
}

.main__cards {
  display: grid;
  grid-template-columns: repeat(4, 1fr);
  gap: 30px;
  margin: 20px 0;
}

.card {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-around;
  height: 70px;
  padding: 25px;
  background-color: #fff;
  border-radius: 5px;
  box-shadow: 5px 5px 13px #ededed, -5px -5px 13px #ffffff;
  cursor: pointer;
}

.card_inner {
  display: flex;
  flex-direction: column;
  gap: 10px;
  align-items: center;
  justify-content: space-between;
}

.card_inner > p {
  font-size: 16px;
  color: #a5a5a5;
  font-weight: 700;
  margin-top: 10px;
}

.card_inner > span {
  font-size: 20px;
  font-weight: 600;
  color: #2e4a66;
}

.charts {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 30px;
  margin-top: 50px;
}

.charts__left {
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 5px 5px 13px #ededed, -5px -5px 13px #ffffff;
}

.charts__left__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.charts__left__title > div > h1 {
  font-size: 24px;
  color: #2e4a66;
  margin-bottom: 5px;
}

.charts__left__title > div > p {
  font-size: 14px;
  color: #a5a5a5;
  font-weight: 700;
}

.charts__left__title > i {
  font-size: 18px;
  color: #fff;
  background: #39447a;
  border-radius: 200px 0px 200px 200px;
  -moz-border-radius: 200px 0px 200px 200px;
  -webkit-border-radius: 200px 0px 200px 200px;
  border: 0px solid #000000;
  padding: 15px;
}

.charts__right {
  padding: 25px;
  border-radius: 5px;
  background-color: #fff;
  box-shadow: 5px 5px 13px #ededed, -5px -5px 13px #ffffff;
}

.charts__right__title {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.charts__right__title > div > h1 {
  font-size: 24px;
  color: #2e4a66;
  margin-bottom: 5px;
}

.charts__right__title > div > p {
  font-size: 14px;
  color: #a5a5a5;
  font-weight: 700;
}

.charts__right__title > i {
  font-size: 18px;
  color: #fff;
  background: #39447a;
  border-radius: 200px 0px 200px 200px;
  border: 0px solid #000000;
  padding: 15px;
}

.charts__right__cards {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 20px;
  margin-top: 30px;
}

.charts__right__cards > div > p {
  font-size: 16px;
  color: #2e4a6687;
  font-weight: 700;
  margin-top: 10px;
} 

.card1 {
  background: #d1ecf1;
  color: #35a4ba;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  padding: 25px;
  border-radius: 5px;
}

.card2 {
  background: #e8d0e3;
  color: #a55ca5;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  padding: 25px;
  border-radius: 5px;
}

.card3 {
  background: #f8d7da;
  color: #f86c6b;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  padding: 25px;
  border-radius: 5px;
}

.card4 {
  background: #d4ecda;
  color: #4dbd74;
  text-align: center;
  font-size: 14px;
  font-weight: 500;
  padding: 25px;
  border-radius: 5px;
}

@media only screen and (max-width: 855px) {
  .main__cards {
    grid-template-columns: 1fr;
    gap: 10px;
    margin-bottom: 0;
  }

  .charts {
    grid-template-columns: 1fr;
    margin-top: 30px;
    justify-content: center;
  }

  .charts__right__cards {
    grid-template-columns: 1fr;
    align-items: center;
    margin-top: 30px;
  }
}
